Asuransi Bintang - Existing - Bug #1453

Error pada saat mengisi secondary job untuk posisi baru yang kosong

08/04/2022 06:36 AM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date: 08/04/2022
Due date: 08/08/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.30 hours
dear tim developer mohon support nya untuk perbaikan pada saat pengisian secondary job yang tidak bisa terproses dan stuck tidak
History

#1 - 08/04/2022 10:08 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 08/05/2022 05:05 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , untuk issue ini udah bisa di coba ya makasih
update MinovalS.MinovaERP.Product.Core.DataComponent
catatan :

cek workbench (fnMdgen)
cek edmx
makasih

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
